using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace _2024._10._18_Feladat1
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void Hozzaadas_Click(object sender, RoutedEventArgs e)
        {
            Teendok.Items.Add(Teendo.Text);
            Teendo.Text = "";
        }

        private void Eltavolitas_Click(object sender, RoutedEventArgs e)
        {
            Teendok.Items.Remove(Teendok.SelectedItem);
        }
    }
}